.header-wrapper{
    background-color: #f5f5f5;
}
.header-wrapper ul{
    list-style:  none;
    margin: 0;
    padding: 0;
}
.header-wrapper ul li{
    float: left;
    margin: 0;
}
.header-wrapper ul li, .header-wrapper .header-menu ul li{
    padding: 10px 15px;
}
.header-wrapper ul li:first-child{
    padding-left: 0;
}
.header-wrapper .header-menu{
    float: right;
}
.header-wrapper .header-menu ul li:last-child{
    padding-right: 0;
}
.service-image{
    min-height: 200px;
    overflow: hidden;
    background-color: #f5f5f5;
    position: relative;
}
.service-image .preview{
    max-height: 200px;
    width: 100%;
}
.service-block{
    max-width: 350px;
    margin-left:50px !important;
}
.service-image h5.service-title-head{
    position: absolute;
    display: block;
    bottom: -20px;
    left: 10px;
    margin-bottom: 0px !important;
}
body #scb-wrapper {
    margin-top: -5px;
    padding-top:0px;
    padding-bottom: 2px;
}
#navigation, .header-controls, .mobile-nav-controller-wrap {
    line-height: 89px !important;
}
#logo {
    margin: 5px 0 5px;
    float: left;
}
input[type="text"], input[type="email"], input[type="password"]{
    height:32px;
}
.wpcf7-form p{
    margin-bottom:13px;
}
#contact_section{
    max-width:500px;
    padding:20px;
}

body #navigation .menu > ul > .wpml-ls-item a {
  padding-right: 30px;
}

body #navigation .menu > ul > .wpml-ls-item > a:after {
  content:"";
  position: absolute;
  right:15px;
  top:0px;
  bottom:0px;
  margin:auto;
  height:0px;
  width:0px;
  border-top:solid 4px #000;
  border-left: solid 3px transparent;
  border-right: solid 3px transparent;
}

body #navigation .sub-menu {
  right:0px;
  width: auto;
  min-width:100%;
}

.wpml-ls-item {
  position: relative;
}


@media screen and (max-width: 480px) {
    .header-wrapper ul li, .header-wrapper .header-menu ul li{
        padding: 10px 0;
        width: 100%;
    }
    .service-block{
            margin-left:0px !important;
    }
}
